<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_marginRight="@dimen/x20"
    android:layout_height="wrap_content">
    <ImageView
        android:id="@+id/imageview"
        android:layout_width="@dimen/x242"
        android:layout_height="@dimen/y235"
        android:scaleType="fitXY"
        ></ImageView>
</FrameLayout>